当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 错误139怎么处理呀?用新立得标记安装时提示软件包有错误。(问题已解决)
帖子发表于 : 2007-08-11 22:05 

注册: 2007-08-11 21:59
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get dist-upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在筹划升级... 完成
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 91 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后会消耗掉 0B 的额外空间。
您希望继续执行吗?[Y/n]y
正在设置 hplip (1.7.3-0ubuntu1) ...
Creating/updating hplip user account...

(update-desktop-database:11303): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 hplip (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 konsole (3.5.6-0ubuntu20.1) ...

(update-desktop-database:11320): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 konsole (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 adept-common 的配置工作不能继续:
adept-common 依赖于 konsole (>= 3.5.0);然而:
软件包 konsole 还没有被配置。
dpkg:处理 adept-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 adept-manager 的配置工作不能继续:
adept-manager 依赖于 adept-common;然而:
软件包 adept-common 还没有被配置。
dpkg:处理 adept-manager (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 adept-installer 的配置工作不能继续:
adept-installer 依赖于 adept-common;然而:
软件包 adept-common 还没有被配置。
dpkg:处理 adept-installer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 adept-updater 的配置工作不能继续:
adept-updater 依赖于 adept-common;然而:
软件包 adept-common 还没有被配置。
dpkg:处理 adept-updater (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 adept-notifier 的配置工作不能继续:
adept-notifier 依赖于 adept-updater;然而:
软件包 adept-updater 还没有被配置。
dpkg:处理 adept-notifier (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 adept-batch 的配置工作不能继续:
adept-batch 依赖于 adept-manager;然而:
软件包 adept-manager 还没有被配置。
dpkg:处理 adept-batch (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 adept 的配置工作不能继续:
adept 依赖于 adept-manager;然而:
软件包 adept-manager 还没有被配置。
adept 依赖于 adept-installer;然而:
软件包 adept-installer 还没有被配置。
adept 依赖于 adept-updater;然而:
软件包 adept-updater 还没有被配置。
adept 依赖于 adept-notifier;然而:
软件包 adept-notifier 还没有被配置。
adept 依赖于 adept-batch;然而:
软件包 adept-batch 还没有被配置。
dpkg:处理 adept (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 akregator (3.5.6-0ubuntu6) ...

(update-desktop-database:11326): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 akregator (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kdebase-bin (3.5.6-0ubuntu20.1) ...

(update-desktop-database:11341): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kdebase-bin (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 kdesktop 的配置工作不能继续:
kdesktop 依赖于 kdebase-bin (= 4:3.5.6-0ubuntu20.1);然而:
软件包 kdebase-bin 还没有被配置。
dpkg:处理 kdesktop (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 kdebase-kio-plugins 的配置工作不能继续:
kdebase-kio-plugins 依赖于 kdesktop;然而:
软件包 kdesktop 还没有被配置。
dpkg:处理 kdebase-kio-plugins (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 amarok 的配置工作不能继续:
amarok 依赖于 kdebase-kio-plugins;然而:
软件包 kdebase-kio-plugins 还没有被配置。
dpkg:处理 amarok (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 amarok-xine 的配置工作不能继续:
amarok-xine 依赖于 amarok (= 2:1.4.6-0ubuntu1~feisty1);然而:
软件包 amarok 还没有被配置。
amarok-xine 依赖于 amarok;然而:
软件包 amarok 还没有被配置。
dpkg:处理 amarok-xine (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 atlantik (3.5.6-0ubuntu2) ...

(update-desktop-database:11356): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 atlantik (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 atlantikdesigner 的配置工作不能继续:
atlantikdesigner 依赖于 atlantik (>= 4:3.5.5);然而:
软件包 atlantik 还没有被配置。
dpkg:处理 atlantikdesigner (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 atomix-data (2.14.0-1) ...

(update-desktop-database:11361): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 atomix-data (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 atomix 的配置工作不能继续:
atomix 依赖于 atomix-data (>= 2.14.0-1);然而:
软件包 atomix-data 还没有被配置。
dpkg:处理 atomix (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 desktop-effects (0.7.1-0ubuntu5) ...

(update-desktop-database:11366): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 desktop-effects (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 eog (2.19.4-0ubuntu1~pollycoke1) ...

(update-desktop-database:11384): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 eog (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 evince (0.9.1-0ubuntu1~pollycoke3-really0.8.1) ...

(update-desktop-database:11406): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 evince (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 file-roller (2.19.4-0ubuntu1~pollycoke1) ...

(update-desktop-database:11424): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 file-roller (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 scummvm (0.9.1-1) ...

(update-desktop-database:11430): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 scummvm (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 flight-of-the-amazon-queen 的配置工作不能继续:
flight-of-the-amazon-queen 依赖于 scummvm (>= 0.6.0-1);然而:
软件包 scummvm 还没有被配置。
dpkg:处理 flight-of-the-amazon-queen (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 pidgin (2.1.0-1ubuntu2~pollycoke1) ...

(update-desktop-database:11436): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 pidgin (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 gaim 的配置工作不能继续:
gaim 依赖于 pidgin;然而:
软件包 pidgin 还没有被配置。
dpkg:处理 gaim (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 gnome-media (2.18.0-0ubuntu1.1) ...

(update-desktop-database:11442): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 gnome-media (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kasteroids (3.5.6-0ubuntu2) ...

(update-desktop-database:11457): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kasteroids (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 katomic (3.5.6-0ubuntu2) ...

(update-desktop-database:11472): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 katomic (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kbackgammon (3.5.6-0ubuntu2) ...

(update-desktop-database:11487): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kbackgammon (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kbattleship (3.5.6-0ubuntu2) ...

(update-desktop-database:11504): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kbattleship (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kblackbox (3.5.6-0ubuntu2) ...

(update-desktop-database:11519): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kblackbox (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kbounce (3.5.6-0ubuntu2) ...

(update-desktop-database:11534): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kbounce (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kicker (3.5.6-0ubuntu20.1) ...

(update-desktop-database:11549): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kicker (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 kcontrol 的配置工作不能继续:
kcontrol 依赖于 kicker (>= 4:3.5.5-1);然而:
软件包 kicker 还没有被配置。
dpkg:处理 kcontrol (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 keduca (3.5.6-0ubuntu1) ...

(update-desktop-database:11564): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 keduca (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kenolaba (3.5.6-0ubuntu2) ...

(update-desktop-database:11579): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kenolaba (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kfind (3.5.6-0ubuntu20.1) ...

(update-desktop-database:11594): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kfind (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kfouleggs (3.5.6-0ubuntu2) ...

(update-desktop-database:11609): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kfouleggs (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kgoldrunner (3.5.6-0ubuntu2) ...

(update-desktop-database:11624): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kgoldrunner (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kjumpingcube (3.5.6-0ubuntu2) ...

(update-desktop-database:11639): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kjumpingcube (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 klettres (3.5.6-0ubuntu1) ...

(update-desktop-database:11656): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 klettres (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 klickety (3.5.6-0ubuntu2) ...

(update-desktop-database:11680): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 klickety (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 klines (3.5.6-0ubuntu2) ...

(update-desktop-database:11695): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 klines (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kmahjongg (3.5.6-0ubuntu2) ...

(update-desktop-database:11710): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kmahjongg (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kmines (3.5.6-0ubuntu2) ...

(update-desktop-database:11725): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kmines (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 konqueror 的配置工作不能继续:
konqueror 依赖于 kcontrol (= 4:3.5.6-0ubuntu20.1);然而:
软件包 kcontrol 还没有被配置。
konqueror 依赖于 kdebase-kio-plugins (= 4:3.5.6-0ubuntu20.1);然而:
软件包 kdebase-kio-plugins 还没有被配置。
konqueror 依赖于 kdesktop (= 4:3.5.6-0ubuntu20.1);然而:
软件包 kdesktop 还没有被配置。
konqueror 依赖于 kfind (= 4:3.5.6-0ubuntu20.1);然而:
软件包 kfind 还没有被配置。
dpkg:处理 konqueror (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 kmplayer-konq-plugins 的配置工作不能继续:
kmplayer-konq-plugins 依赖于 konqueror;然而:
软件包 konqueror 还没有被配置。
dpkg:处理 kmplayer-konq-plugins (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 kmplot (3.5.6-0ubuntu1) ...

(update-desktop-database:11740): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kmplot (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 kolf (3.5.6-0ubuntu2) ...

(update-desktop-database:11755): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kolf (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:出现过多错误,正在终止
在处理时有错误发生:
hplip
konsole
adept-common
adept-manager
adept-installer
adept-updater
adept-notifier
adept-batch
adept
akregator
kdebase-bin
kdesktop
kdebase-kio-plugins
amarok
amarok-xine
atlantik
atlantikdesigner
atomix-data
atomix
desktop-effects
eog
evince
file-roller
scummvm
flight-of-the-amazon-queen
pidgin
gaim
gnome-media
kasteroids
katomic
kbackgammon
kbattleship
kblackbox
kbounce
kicker
kcontrol
keduca
kenolaba
kfind
kfouleggs
kgoldrunner
kjumpingcube
klettres
klickety
klines
kmahjongg
kmines
konqueror
kmplayer-konq-plugins
kmplot
kolf
由于出现了太多错误,处理过程被终止了。
E: Sub-process /usr/bin/dpkg returned an error cod


附件:
Screenshot.png
Screenshot.png [ 81.95 KiB | 被浏览 913 次 ]



最后由 木才 编辑于 2007-09-07 12:22,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-09-03 22:04 

注册: 2007-05-21 10:41
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
楼主的问题我也碰到了....



正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
建议安装的软件包:
sun-java6-demo sun-java6-doc sun-java6-source
下列【新】软件包将被安装:
sun-java6-jdk
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 236 个软件未被升级。
有 9 个软件包没有被完全安装或卸载。
需要下载 9493kB 的软件包。
解压缩后会消耗掉 32.0MB 的额外空间。
获取:1 http://ubuntu.cn99.com feisty/multiverse sun-java6-jdk 6-00-2ubuntu2 [9493kB]
下载 9493kB,耗时 6s (1358kB/s)
正在预设定软件包 ...
选中了曾被取消选择的软件包 sun-java6-jdk。
(正在读取数据库 ... 系统当前总共安装有 219516 个文件和目录。)
正在解压缩 sun-java6-jdk (从 .../sun-java6-jdk_6-00-2ubuntu2_i386.deb) ...
sun-dlj-v1-1 license has already been accepted
正在设置 epiphany-browser (2.18.1-0ubuntu1) ...

(update-desktop-database:6789): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
/var/lib/dpkg/info/epiphany-browser.postinst: line 40: 6789 段错误 (core dumped) update-desktop-database -q
dpkg:处理 epiphany-browser (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 epiphany-extensions 的配置工作不能继续:
epiphany-extensions 依赖于 epiphany-browser (>= 2.18.0);然而:
软件包 epiphany-browser 还没有被配置。
dpkg:处理 epiphany-extensions (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 konqueror (3.5.6-0ubuntu20.1) ...

(update-desktop-database:6833): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
/var/lib/dpkg/info/konqueror.postinst: line 51: 6833 段错误 (core dumped) update-desktop-database -q
dpkg:处理 konqueror (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 openoffice.org-base (2.2.0-1ubuntu3) ...

(update-desktop-database:6845): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
/var/lib/dpkg/info/openoffice.org-base.postinst: line 25: 6845 段错误 (core dumped) update-desktop-database -q
dpkg:处理 openoffice.org-base (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 openoffice.org 的配置工作不能继续:
openoffice.org 依赖于 openoffice.org-base;然而:
软件包 openoffice.org-base 还没有被配置。
dpkg:处理 openoffice.org (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 screem (0.16.1-4ubuntu1) ...

(update-desktop-database:6862): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
/var/lib/dpkg/info/screem.postinst: line 26: 6862 段错误 (core dumped) update-desktop-database -q
dpkg:处理 screem (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 sun-java5-bin (1.5.0-11-1ubuntu2) ...

(update-desktop-database:6903): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
/var/lib/dpkg/info/sun-java5-bin.postinst: line 96: 6903 段错误 (core dumped) update-desktop-database -q
dpkg:处理 sun-java5-bin (--configure)时出错:
子进程·post-installation script·返回了错误号·139
dpkg:依赖关系问题使得 sun-java5-plugin 的配置工作不能继续:
sun-java5-plugin 依赖于 sun-java5-bin (= 1.5.0-11-1ubuntu2);然而:
软件包 sun-java5-bin 还没有被配置。
dpkg:处理 sun-java5-plugin (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 sun-java6-bin (6-00-2ubuntu2) ...

(update-desktop-database:6943): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
/var/lib/dpkg/info/sun-java6-bin.postinst: line 96: 6943 段错误 (core dumped) update-desktop-database -q
dpkg:处理 sun-java6-bin (--configure)时出错:
子进程·post-installation script·返回了错误号·139
正在设置 sun-java6-jdk (6-00-2ubuntu2) ...

(update-desktop-database:7024): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
/var/lib/dpkg/info/sun-java6-jdk.postinst: line 70: 7024 段错误 (core dumped) update-desktop-database -q
dpkg:处理 sun-java6-jdk (--configure)时出错:
子进程·post-installation script·返回了错误号·139
在处理时有错误发生:
epiphany-browser
epiphany-extensions
konqueror
openoffice.org-base
openoffice.org
screem
sun-java5-bin
sun-java5-plugin
sun-java6-bin
sun-java6-jdk
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-07 12:28 

注册: 2007-08-11 21:59
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
用了系统更新,安装了一个软件包,名字不记得了(因为没在意),后来就发现好了。
~$ sudo apt-get dist-upgrade
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在筹划升级... 完成
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-09-19 23:14 

注册: 2007-07-16 15:10
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
木才 写道:
用了系统更新,安装了一个软件包,名字不记得了(因为没在意),后来就发现好了。



你的笑话很冷


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译